# Recreates Provisioning Entry

`POST /lokta-lms/api/v1/provisioningentries/{entryId}`

Recreates Provisioning Entry | createjournalentry.

## Parameters
- `entryId` (path, integer, required): entryId
- `command` (query, string): command=createjournalentry
command=recreateprovisioningentry

## Request body (application/json)
- `command` (string)

## Responses
- `200`: OK

## Response fields
- `resourceId` (integer)

## Example request (cURL)
```bash
curl -X POST \
  'https://default.lokta.tech/lokta-lms/api/v1/provisioningentries/{entryId}' \
  -u '{username}:{password}' \
  -H 'Tenant-Identifier: default' \
  -H 'Content-Type: application/json' \
  -d '{
  "command": "recreateprovisioningentry"
}'
```

## Example response
```json
{
  "resourceId": 1
}
```

Interactive: https://developer.lokta.ai/reference#operation/modifyProvisioningEntry
